

body{
background-color: #dbe6fc;
color: black;
font-family: times;
margin-top: 3px;
margin-left: 3px;
padding: 0;
margin-right: 5px;
}

p {  font-size: 100%; font-family: times, serif;  } 
img { margin-left: 7px; margin-top: 2px; margin-bottom: 2px; margin-right: 7px }

h2 { font-size: 24px; color: black; font-family: times, serif;
     text-align: center  }

a:link { text-decoration: none }

ul.monitor {list-style-type: none; 
           margin-left: 0px;
           padding-left: 0px;
           }


